## Index

### Interfaces

- HeapInfo
- HeapSpaceInfo

### Type aliases

- DoesZapCodeSpaceFlag

### Functions

- getHeapSpaceStatistics
- getHeapStatistics
- setFlagsFromString

## Type aliases

### DoesZapCodeSpaceFlag

DoesZapCodeSpaceFlag: 0 | 1

- Defined in node_modules/@types/node/v8.d.ts:11

## Functions

### getHeapSpaceStatistics

- getHeapSpaceStatistics(): HeapSpaceInfo[]

- - Defined in node_modules/@types/node/v8.d.ts:26

  #### Returns HeapSpaceInfo[]

### getHeapStatistics

- getHeapStatistics(): HeapInfo

- - Defined in node_modules/@types/node/v8.d.ts:25

  #### Returns HeapInfo

### setFlagsFromString

- setFlagsFromString(flags: string): void

- - Defined in node_modules/@types/node/v8.d.ts:27

  #### Parameters

  - ##### flags: string

  #### Returns void

Generated using TypeDoc